Hvordan endre PHP-versjonen med HostGator Hosting Server

Hvis versjonen av PHP som er installert på vertsserveren din er for lav, kan du endre den. Den lave versjonen kan fortsatt fungere for WordPress, men noen lavversjoner har nådd den offisielle slutten av livet og kan som sådan utsette nettstedet ditt for sikkerhetssårbarheter. Hvis du er vert med HostGator , følg trinnene nedenfor for å endre PHP-versjonen.

Trinn 1: Logg på vertskontoen din (f.eks. Hostgator Hosting );

Trinn 2: Klikk ' Hosting ' fanen, klikk deretter ' Dashboard for vertskap ';



Trinn 3: Flytt ned og klikk på ' MySQL Administrer databaser ';

Trinn 4: I det nye vinduet klikker du på ' Nettsteder ' fra venstre navigasjon;

Trinn 5: Flytt ned til ' Programvare '-delen, og klikk ' PHP-velger ';

Trinn 6: Velg PHP-versjonen fra listen, og klikk på ' Oppdater ' for å lagre valget.